Skip to content
27/04/2007 / Thiago

Packet Tracer 4.01 no Linux

Esta é uma ótima novidade para quem sempre teve que manter uma máquina virtual ou um dual-boot na estação devido a incompatibilidade das aplicações de simulação de Rede da Cisco com o Linux.

Acabei de realizar a instalação do Packet Tracer 4.01 baixado diretamente do sítio web do NetAcademy e tentei realizar a instalação utilizando o wine 0.9.33 e pronto! Simplesmente executar (como usuário) o comando abaixo foi o suficiente para realizar a instalação do sistema.

$ wine PacketTracer401_setup.exe

Irei testar a aplicação um pouco, mas aparentemente está funcionando corretamente. Caso encontre problemas reportarei por aqui.

Até mais🙂

4 Comentários

Deixe um comentário
  1. Renato / maio 3 2007 21:14

    Olá! Utilizei bastanter o Packe Tracer 4.0 e depois o 4.01 rodando no linux e não tive nenhum problema, nem em criar labs ou usar os já criados com seus exercícios. Sempre funcionou bem.

  2. ThigU / maio 4 2007 9:54

    Olá Renato!

    Nunca tentei utilizar o Packet Tracker na versão 4.0, apenas nas versões 3.x com o Wine 0.9.2, que me retornava um erro de falta de DLLs. Com a configuração acima foi realizada a instalação sem maiores procedimentos.

    Até mais!

  3. Carlos / out 11 2007 10:36

    Para mim apresentou problemas com as fontes, ficaram bem estranhas.

  4. jorge / out 22 2007 21:55

    olá

    não consigo baixar o Packet Tracer na versão 4.0 ou 4.1 alguem me ajuda ?????

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: